data:
  activityKind:
    description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  - description: Виробництво інших основних органічних хімічних речовин
    id: '20.14'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02094
    streetAddress: Україна, 02094, місто Київ, вул.Червоноткацька, будинок 85
  founders:
  - address:
      countryName: Україна
      postalCode: '01103'
      streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ О.ВИШНІ , будинок 5, квартира
        22
    capital: 132877800
    first_middle_name: АНДРІЙ ОЛЕКСІЙОВИЧ
    last_name: ТОЛМАЧОВ
    name: ТОЛМАЧОВ АНДРІЙ ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03083
      streetAddress: Україна, 03083, місто Київ, вул.Боровиченко Марії, будинок 12А
    capital: 68452200
    first_middle_name: Наталія Андріївна
    last_name: Толмачова
    name: Толмачова Наталія Андріївна
    role: 4
    role_text: засновник
  identification:
    id: '31607028'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧЕ ПІДПРИЄМСТВО
      "УКРОРГСИНТЕЗ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "НВП "УКРОРГСИНТЕЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9ba75ba8d3a64f119a30b40a793fcf72
  sourceDate: '2022-10-30T13:03:07+00:00'
  sourceRequests:
  - req-c58eab2f-ef97-44cd-b836-4a8371fcb9cc
  version: 2.0.0
